<!DOCTYPE html>
<html>
	<head>
		<title>Contact Form</title>
	</head>

	<body>
		<h3> <strong> Contact Form </strong> </h3>
	

	<form>
		<label for="fName"> First Name: </label>
		<br />
		<input type="text" id="fName" required>
	
		<br />
		
		<label for="lName"> Last Name: </label>
		<br />
		<input type="text" id="lName" required>

		<br />

		<label for="email"> Email: </label>
		<br />
		<input type="email" id="email" required>

		<br />

		<label for="cNum">Contact Number:</label>
		<br />
		<input type="number" id="cNum" maxlength="11" required>

		<br />

		<label>Service Type:
		<br />
			<select required>
				<option>Front-End Programming</option>
				<option>Back-End Programming</option>
				<option>Full-Stack Programming</option>
			</select>
		</label>

		<br />

		<label>Preferred Contact:</label>
		<br />
			<input type="checkbox" id="pref_email" required>
			<label for="pref_email"> Email </label>

		<br />
			<input type="checkbox" id="phonePackage" required>
			<label for="phonePackage"> Phone Package </label>

		<br />
			<label>
			<input type="radio" required>Basic
			</label>

		<br />
			<label>
			<input type="radio" required>Premium
			</label>

		<br />
		<br />
		<label> Message </label>
		<br />
			<textarea cols="30" 
					  rows="7" 
					  placeholder="Type your message here" required 
			></textarea> 

		<br />

		<button type="submit"> Send Inquiry </button>
		<br />
		<button type="reset"> Reset </button>
	</form>
	</body>
</html>
